There are currently no open bugs.

"maven-bundle-plugin" versions published in Ubuntu

Wily (2.3.7-2): universe/java
Vivid (2.3.7-2): universe/java
Trusty (2.3.5-1): universe/java
Precise (2.3.5-1): universe/java